CairoSurfacePattern
CairoSurfacePattern::getExtend
CairoSurfacePattern
PHP Manual

# CairoSurfacePattern::__construct

(PECL cairo >= 0.1.0)

CairoSurfacePattern::__construct — The __construct purpose

### Description

public CairoSurfacePattern::__construct ( CairoSurface `$surface` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`surface`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurfacePattern::__construct() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoSurfacePattern
CairoSurfacePattern::getExtend
CairoSurfacePattern
PHP Manual